Det plugin-baserade innehåll som du försöker visa fungerar inte i Chrome

Tidigare kunde extra funktioner läggas till i webbläsare med hjälp av plugin-program. De flesta sådana funktioner kan numera infogas av webbdesigner på ett säkrare sätt som standard med hjälp av HTML5. Stödet i Chrome för dessa plugin-program upphörde den 1 september 2015.

Därför fungerar inte NPAPI-plugin-program längre

Tidigare utvecklades många plugin-program med hjälp av ett äldre system som kallas NPAPI. Numera används NPAPI-plugin-program på färre webbplatser och de gör att säkerheten på webbplatser äventyras.

Vi slutade använda NPAPI-plugin-program den 1 september 2015 för att göra det säkrare, snabbare och stabilare att surfa med Chrome.

Plugin-program där NPAPI används, till exempel Silverlight, Java och Unity, fungerar inte. Om du vill besöka en webbplats där ett NPAPI-plugin-program förekommer måste du använda en annan webbläsare.

PPAPI-plugin-program fungerar fortfarande

Plugin-program där ett nyare och säkrare system som kallas Pepper API (PPAPI) används fungerar fortfarande. Det omfattar plugin-program som finns i Chrome, till exempel Adobe Flash. PPAPI-plugin-program som är inbyggda i Chrome uppdateras när Chrome uppdateras så du behöver inte installera någonting extra.

Åtgärda problem med Flash

Testa följande lösningar om Flash inte fungerar:

Steg 1: Aktivera PPAPI-plugin-program.

  1. Öppna Chrome.
  2. I adressfältet högst upp skriver du chrome://plugins. Tryck sedan på Retur.
  3. Klicka på Information.
  4. Rulla ned till Adobe Flash Player.
  5. Klicka på Aktivera under Typ: PPAPI.

Steg 1: Kontrollera om Chrome behöver uppdateras. Adobe Flash Player finns i Chrome och uppdateras när Chrome uppdateras.

Steg 3: Uppdatera Adobe Flash Player manuellt.

  1. Öppna Chrome.
  2. Skriv chrome://components i adressfältet högst upp och tryck på Retur.
  3. Klicka på Sök efter uppdatering under pepper_flash.

Plugin-program där NPAPI används, till exempel Silverlight, Java och Unity, fungerar inte.